# named-workspace-layout-rule - Komorebi
The Tiling Window Manager for Windows

Skip to content

# named-workspace-layout-rule

    Add a dynamic layout rule for the specified workspace

    Usage: named-workspace-layout-rule <WORKSPACE> <AT_CONTAINER_COUNT> <LAYOUT>

    Arguments:
      <WORKSPACE>
              Target workspace name

      <AT_CONTAINER_COUNT>
              The number of window containers on-screen required to trigger this layout rule

      <LAYOUT>
              [possible values: bsp, columns, rows, vertical-stack, horizontal-stack, ultrawide-vertical-stack]

    Options:
      -h, --help
              Print help